@import "../vars";

.ngx-cool-dialog {
	&--material-theme & {
		&__divider {
			display: none;
		}

		&__title {
			font-size: 1.42em;
			font-weight: 700;
		}

		&__content {
			padding-bottom: 15px;
		}

		&__header {
			margin-bottom: 12px;
		}

		&__ok-btn {
			min-width: inherit;
			background: none;
			color: $main-color;
			margin-left: 0;
			&:hover {
				background: #fafafa;
			}
		}

		&__cancel-btn {
			border: none;
		}

		&__ok-btn,
		&__cancel-btn {
			padding: 0 16px;
			font-weight: 700;
			text-transform: uppercase;
		}

		&__text {
			font-size: 1.14em;
			margin-bottom: 12px;
		}

		&__input {
			border-radius: 0;
			border: none;
			border-bottom: 1px solid #979797;
			padding-left: 0;
			font-size: 1.14em;
		}
	}
}
